body {
  font-family: 'Open Sans';
  font-weight: normal;
  line-height: 20px;
  color: #ffffff;
  /* ====================== */
  /* Background setup */
  /* ---------------- */
  /* for browsers not capable of gradients */ 
  background: #400300; /* also used to continue the background below <body> */ 
  /* ---------------- */
  /* for webkit browsers (e.g. safari) */
    /* radial-gradient setup */    
    /* background-image: -webkit-radial-gradient(100% 100%, center, #000000, #400300); */
    /* linear-gradiant setup */
   background-image: -webkit-linear-gradient(top, #000000 0%, #400300 80%);
  /* ---------------- */
  /* for black-to-pitch gradient browsers (e.g. Firefox) */
    /* radial-gradient setup */
    /* background-image: radial-gradient(100% 100% at center, #000000, #400300); */
    /* linear-gradiant setup */
    background-image: linear-gradient(to bottom, #000000 0%, #400300 80%);
  /* ---------------- */
  /* general settings */
    background-repeat: no-repeat;
    /* background-size: 100% 100%; */
}
.uk-navbar {
  background: #2E0200;
  color: #ffffff;
  border: 1px solid rgba(94, 123, 135, 0);
  border-bottom-color: rgba(97, 111, 123, 0);
  background-origin: border-box;
  background-image: -webkit-linear-gradient(top, #1A0100 0%, #2E0200 80%);
  background-image: linear-gradient(to bottom, #1A0100 0%, #2E0200 80%);
}
.uk-navbar-nav > li.uk-active > a {
/*  background-color: #ffffff; */
  background: none;
  color: #db9a1d;
  font-weight: bold;
/*  border-left-color: #e9f3f7;
  border-right-color: #e9f3f7;
  border-top-color: rgba(89, 116, 130, 0.16);
  box-shadow: inset 0 2px 4px rgba(50, 68, 84, 0); */
}
/* configuration menus */
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  /* 2 */
  background-color: #db9a1d;
  color: #400300;
  font-weight: bold;
  outline: none;
  /* 3 */
  position: relative;
  z-index: 1;
/*  border-left-color: #e9f3f7;
  border-right-color: #e9f3f7;
  border-top-color: rgba(89, 116, 130, 0.16);
  box-shadow: inset 0 2px 4px rgba(255, 255, 255, 0); */
}
.uk-navbar-nav > li > a {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  /* 1 */
  height: 45px;
  padding: 0 15px;
  line-height: 45px;
  /* 2 */
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  /* font-weight: normal; */
  margin-top: -1px;
  margin-left: -1px;
  height: 46px;
  border: 1px solid transparent;
  border-bottom-width: 0;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0);
}
.uk-pagination > li > a {
/*  background: #f7fdff; */
  background: none;
  color: #ffffff;
  border: 1px solid rgba(255, 255, 255, 0);
  border-bottom-color: rgba(0, 0, 0, 0.08);
  background-origin: border-box;
/*  background-image: -webkit-linear-gradient(top, #f7fdff, #f7fdff);
  background-image: linear-gradient(to bottom, #f7fdff, #f7fdff); */
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0);
}
.uk-pagination > li:hover > a {
  color: #db9a1d;
}
/* configuration des modules */
.uk-panel-box {
/*  padding: 20px; */
  padding: none;
/*  background: #fafafa; */
  background: #310704;
  background-image: -webkit-linear-gradient(top, #160604 0%, #310704 80%);
  background-image: linear-gradient(to bottom, #100000 0%, #310704 80%);
  color: #728089;
/*  border: 1px solid rgba(76, 93, 111, 0.15); */
  border: none;
  border-radius: 4px;
}
.uk-panel-box .uk-panel-title {
  color: #db9a1d;
}
/* Only large screens */
@media (min-width: 1220px) {
  .tm-navbar {
    margin-top: 5px;
    margin-bottom: 15px;
  }
}
/* Only large screens */
@media (min-width: 1220px) {
  .tm-headerbar {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
/* pour centrer les images du slideshow */
.wk-slideshow img {
  display: block;
  margin: auto;
}
/* padding conteneur slideshow */
.wk-content {
  padding-bottom: 10px;
  text-align: center; /* pour centrer le slideshow avec effet KenBurns */
}
/* background des sous-menus */
.uk-dropdown {
  background: #db9a1d;
  font-weight: bold;
  padding: 5px;
  }
.uk-nav > li:hover > a {
  background: none;
  color: #400300;
}
/* modif menu 'offcanvas' */
.uk-offcanvas-bar {
  background: none repeat scroll 0 0 #DB9A1D;
  width: 200px;
}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
  background: #210505;
  color: #db9a1d;
  font-weight: bold;
}
.uk-nav-offcanvas > .uk-open > a,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
  /* 1 */
  background: #210505;
  color: #db9a1d;
}
.uk-nav-offcanvas > li > a {
  text-shadow: none;
}
/* Accordéon */
.wk-accordion-default .toggler {
  padding: 3px;
  background: #2E0200;
  background-image: -webkit-linear-gradient(top, #1A0100 0%, #2E0200 80%);
  background-image: linear-gradient(to bottom, #1A0100 0%, #2E0200 80%);
  border: none;
  margin-bottom: 0px;
  box-shadow: none;
}
.toggler, .toggler-active {
  font-size: 16px;
}
* + p {
  margin-top: 10px;
}
/* articles */
.uk-article h4 {
  font-size: 18px;
  color: #db9a1d;
  font-weight: normal;
}
/* bordures petites images oeuvres */
.wk-slideset img {
  border: 1px solid #400300;
  border-radius: 5px;
}
#footerjc {
  color: #db9a1d;
  background-color: #310704;
  width: 200px;
  border-radius: 5px;
}
/* configuration de l'astérisque des champs 'required' des formulaires */
.bfRequired {
  color: #f00000;
}